<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="121912">
        <predeclarations type="Array" size="20">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="121914">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="121910" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="121916">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="121869" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121870" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="121918">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="121870" type="ObjectRef"/>
                    <poid value="121869" type="ObjectRef"/>
                    <refs type="Array" size="6">
                        <Item index="1" type="Item">
                            <Data value="121871" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="121887" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="121892" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="121897" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="121902" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="121907" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="121920">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121871" type="ObjectRef"/>
                    <poid value="121870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121872" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="121922">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121872" type="ObjectRef"/>
                    <poid value="121871" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="121926">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121887" type="ObjectRef"/>
                    <poid value="121870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121888" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="121928">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121888" type="ObjectRef"/>
                    <poid value="121887" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121889" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="121930">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121889" type="ObjectRef"/>
                    <poid value="121888" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="121935">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121892" type="ObjectRef"/>
                    <poid value="121870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121893" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="121937">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121893" type="ObjectRef"/>
                    <poid value="121892" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121894" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="121939">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121894" type="ObjectRef"/>
                    <poid value="121893" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="121944">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121897" type="ObjectRef"/>
                    <poid value="121870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121898" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="121946">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121898" type="ObjectRef"/>
                    <poid value="121897" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121899" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="121948">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121899" type="ObjectRef"/>
                    <poid value="121898" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="121953">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121902" type="ObjectRef"/>
                    <poid value="121870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121903" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="121955">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121903" type="ObjectRef"/>
                    <poid value="121902" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121904" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="121957">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121904" type="ObjectRef"/>
                    <poid value="121903" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="121962">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121907" type="ObjectRef"/>
                    <poid value="121870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121908" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="121964">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121908" type="ObjectRef"/>
                    <poid value="121907" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121909" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="121966">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121909" type="ObjectRef"/>
                    <poid value="121908" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="121910">
        <uniqueId value="{54d4ccdd-9dab-43f3-a9db-b9e427b4dfaa}" type="String"/>
        <item value="121869" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_fade" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="121869">
        <type value="0" type="int32_t"/>
        <tag value="curve_center_to_right" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="121870">
            <defaultValue type="Transformation::Object" objectId="121871">
                <matrix type="Types::Transform" objectId="121872">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="5">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121887">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121888">
                            <matrix type="Types::Transform" objectId="121889">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121892">
                        <step value="0.15" type="double" binaryData="P8MzMzMzMzM="/>
                        <value type="Transformation::Object" objectId="121893">
                            <matrix type="Types::Transform" objectId="121894">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0155482" type="double" binaryData="v4/XtbJ5WuE="/>
                                <m32 value="0.0199264" type="double" binaryData="P5Rnl3c9ngI="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121897">
                        <step value="0.3" type="double" binaryData="P9MzMzMzMzI="/>
                        <value type="Transformation::Object" objectId="121898">
                            <matrix type="Types::Transform" objectId="121899">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0480292" type="double" binaryData="v6iXSES7Cj0="/>
                                <m32 value="0.0458376" type="double" binaryData="P6d4B8lsAcc="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121902">
                        <step value="0.45" type="double" binaryData="P9zMzMzMzM0="/>
                        <value type="Transformation::Object" objectId="121903">
                            <matrix type="Types::Transform" objectId="121904">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0239031" type="double" binaryData="P5h6D6398zM="/>
                                <m32 value="0.14332" type="double" binaryData="P8JYT6inVgc="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121907">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121908">
                            <matrix type="Types::Transform" objectId="121909">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="1.00063" type="double" binaryData="P/ACj1wo9cM="/>
                                <m32 value="0.501111" type="double" binaryData="P+AJGis8TV4="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="121910" type="ObjectRef"/>
</Archive>
